@media only screen and (max-width: 767px) {

  .section_31 .card{

    padding: 0px;

  }

  

  .section_29 table tr td {

    padding: 0px 6px !important;

    font-size: 0.7rem !important;

    line-height: 1.3!important;

}

 .section_29 .row {

     margin-left: 0!important;

 }

 .section_29 table tr td .btn-fill {

    border: 1px solid #000;

    font-size: 0.8em;

     padding-left: 5px!important; 

    padding-right: 5px!important;

    background-color: #000;

    color: #ffffff;

    border-radius: 0px;

    margin: 10px 0!important ;

}

.table-responsive {

     overflow-x: unset!important; 

    -webkit-overflow-scrolling: touch;

    margin-left:-17px!important;

}

  .section_19 .card .contact_head {

    font-size: 1.1em;

  }

  .section_19 .card .address {

    font-size: 0.9em;

  }

  .section_19 .card a {

    color: #5B5B5B;

    text-decoration: none;

    font-size: 1em;

  }

  .bg_div_other.contact_div .big_text {

    font-size: 1em;

  }

  .section_17 .card, .section_19 .card {

    margin-bottom: 2em;

  }

  .head_line {

    font-size: 1.5em;

  }

  .main_footer .footer_2 .accordion {

    margin: 40px 0;

  }

  .container {

    padding-left: 30px;

    padding-right: 30px;

  }

  .big_head {

    font-size: 1.5em;

  }

  p {

    font-size: 0.8em;

  }

  .author .fa-star {

    font-size: 0.8em;

  }

  .section_bg_card .card {

    margin-top: 20px;

    height: 20em;

  }

  #residential-slider, #commercial-slider {

    padding: 0px 5px;

  }

  #residential-slider .owl-prev, #residential-slider .owl-next, #commercial-slider .owl-prev, #commercial-slider .owl-next {

    position: initial;

    margin-top: 30px;

  }

  #residential-slider .owl-nav, #commercial-slider .owl-nav {

    text-align: center;

  }

  #residential-slider .owl-next, #commercial-slider .owl-next {

    margin-left: 10px;

  }

  #testimonial-slider .author {

    margin: 0px;

  }

  #testimonial-slider .author .circle_img {

    display: flex;

    justify-content: center;

    margin-bottom: 30px;

  }

  #testimonial-slider .author .circle_img img {

    width: 80%;

  }

  #testimonial-slider .owl-nav {

    text-align: center;

  }

  #testimonial-slider .owl-prev, #testimonial-slider .owl-next {

    position: initial;

  }

  #testimonial-slider .owl-next {

    margin-left: 10px;

  }

  .section_blog .card {

    height: 24em;

  }

  .main_footer .footer_1 {

    padding-bottom: 20px;

  }

  .main_footer .footer_2 {

    padding-top: 25px;

  }

  .footer_2_2 {

    margin-top: 20px;

  }

  .main_footer .footer_2 .footer_2_1 .footer_address, .main_footer .footer_2 .footer_2_1 .footer_email {

    font-size: 1em;

  }

  .social_div {

    margin-top: 20px;

  }

  .social_div span {

    font-size: 0.9em;

  }

  .social_div a {

    width: 25px;

    height: 25px;

  }

  .social_div a i {

    font-size: 12px;

  }

  .sitemap_div {

    list-style-type: none;

    padding: 0;

    margin-top: 15px;

    margin-bottom: 0px;

  }

  .sitemap_div li {

    display: inline-block;

    margin-right: 10px;

  }

  .sitemap_div li a {

    font-size: 0.9em;

    color: #999999;

    text-decoration: none;

  }

  .copy_footer {

    padding: 15px 0;

  }

  .main_footer {

    padding-bottom: 25px !important;

    padding-top: 0px !important;

  }

  .section_5 {

    margin: 20px;

    padding-bottom: 0px;

    padding-top: 0px;

  }

  .section_5 .container {

    padding: 50px 20px 20px 20px;

  }

  .section_5 .owner_img {

    position: initial;

    width: 100%;

    transform: scale(0.8);

  }

  .section_5 .quoted_text {

    padding: 20px;

    width: 100%;

  }

  .section_5 .card_row {

    position: initial;

    margin-top: -4em;

  }

  .section_5 .card_row .col-md-4 {

    margin-bottom: 2em;

  }

  .section_5 .card-inner span {

    font-size: 0.6em;

    color: #000;

  }

  .section_5 .card-inner p {

    margin-bottom: 0px;

  }

  .section_5 .moreless-abt {

    color: #c9a485 !important;

    text-decoration: none;

    font-size: 1em;

  }

  

  .section_7 .col-md-3.no-bg::after {

    background-image: url(../images/vectors/line.png) !important;

  }

  .section_7 .col-md-3:nth-child(even)::after {

    background-image: none !important;

  }

  .section_8 .card {

    margin-bottom: 30px;

  }

  .section_4 .col-md-4 {

    padding: 0px 0px 0px 17px !important;

  }

  .section_10 .sec_10_1 {

    margin-top: 50px;

  }

  .section_11 {

    padding-top: 0px;

  }

  .section_13 .sec_13_head {

    font-size: 1.5em;

  }

  .section_13 .sec_13_1 {

    padding: 8em 1em;

  }

  .bg_div .abs_img iframe {

    transform: scale(1.3);

    height: 40em;

  }

  .bg_div .abs_img {

    right: 2em;

    bottom: -14em;

  }

  .section_9 .myslider .active_t {

    padding: 0px;

  }

  .section_9 .myslider .card {

    padding: 30px;

  }

  .bg_div_other .abs_img_2 {

    display: none;

  }

  .mob-sli .container {

    padding: 0px;

  }

  .section_20 .sec_20_2 {

    margin-bottom: 50px;

  }

  .section_22 {

    padding-bottom: 25px;

  }

  #contact_page .section_form {

    margin-top: 50px;

    margin-bottom: 0px;

    padding-bottom: 25px;

  }

  .section_19 {

    margin-bottom: 0px;

    padding-bottom: 25px;

  }

  .section-27 .row_27_2 .filter_main .open_period {

    text-align: left;

  }

  .section-27 .row_27_2 .filter_main .opening {

    text-align: left;

  }

  .bg_div_small .container p {

    width: 100%;

  }

  ul li {

    font-size: 0.8em;

  }

  .section_1 .small_head {


  }

  .main_footer .footer_2 .accordion-item .accordion-button {

    font-size: 0.8rem;

  }

  .main_footer .accordion ul li {

    font-size: 1.2em;

    line-height: 18px;

  }

  .bg_div_other .abs_img {

    width: 74%;

  }

  .section_9 .card {

    padding: 75px 30px 75px;

  }

  .section_9 .owl-nav {

    bottom: 4em;

  }

  .stacking-slide {

    display: flex;

    align-items: center;

  }

  .section_9 .active_t {

    padding-right: 15px;

  }

  .bg_div_other .card_inn .card_2::after {

    width: 10em;

  }

  .section_30 .owl-nav {

    left: 38%;

  }

  .section_30 .card_30 .card_21 .btn-border, .section_30 .card_30 .card_21 .btn-fill {

    font-size: 0.6em;

  }

  .section_30 .card_30 .card_21 .card_30_1 {

    font-size: 12px;

  }

  .section_30 .card_30 .card_21 .card_30_2 {

    font-size: 1em;

  }

  .section_30 .card_30 .card_21 .card_30_3 {

    font-size: 12px;

  }

  .section_30 .card_30 .card_21 .card_30_4, .section_30 .card_30 .card_21 .card_30_5 {

    font-size: 12px;

  }

  .mob-menu a {

    font-size: 1rem !important;

  }

  


  .mob-menu a.btn-color {


    width: 60% !important;

  }

  

  .section_23.bhk_div_2 li {

    font-size: 1em;

  }

  .section_21 .card p {

    font-size: 1.2em;

  }

  


  .section_25 .card{

      height: 160px!important;

  }

  

  

  

  

}

@media only screen and (max-width: 991px) and (min-width: 768px) {

  .section_31 .card{

    padding: 0px;

  }

  

  #testimonial-slider .author{


  }

  .section_31 .desc_2 {

    font-size: 1.2em;

  }

  .section_31 .btn-fill {

   

    padding: 12px 16px;

  }

  .mob_item .row img {

    width: 100px;

  }

  .mob_item .row i {

    font-size: 2.2em;

  }

  .mob-menu .menu-collapsed i {

    margin-top: 34px;

    font-size: 2.2em;

  }

  .mob-menu .menu-collapsed img {

    width: 130px;

  }

  


  .mob-menu .menu-expanded1 ul li a.btn-color {

    padding: 5px;

    font-size: 1rem;

  }

  

  .mob-menu .menu-expanded ul li a.btn-color {

    padding: 5px;

    font-size: 1rem;

  }

  .mob-menu .menu-expanded ul {


  }

  .section_form .form-group input, 

  .section_form .form-group select,

  .section_form .form-group textarea{

    font-size: 0.8em;

  }

  .section_30 .card_30 .card_21 .card_30_1 {

    font-size: 12px;

  }

  .section_30 .card_30 .card_21 .btn-fill {

    margin-left: 0px;

  }

  #testimonial-slider .owl-prev, #testimonial-slider .owl-next {

    top: 35%;

  }

  .section_19 .card {

    margin-bottom: 3em;

  }

  .section_17 .card {

    margin-bottom: 2em;

  }

  .bg_div_other.contact_div .big_text {

    font-size: 1em;

  }

  .big_head {

    font-size: 1.5em;

  }

  .section_bg_card .card {

    height: 20em;

  }

  .section_bg_card .card .card-overlay .card_heading {

    font-size: 1.5em;

  }

  .desk-nav ul li a {

    font-size: 0.7em;

  }

  .desk-nav ul li img {

    width: 70px;

  }

  .section_5 .quoted_text {

    padding: 20px 0px 20px 0px;

    width: 75%;

  }

  .section_5 .container {

    padding-left: 0px;

    padding-right: 0px;

  }

  .section_5 .card_row {

    bottom: -11em;

    left: 0%;

    padding: 0px 20px;

  }

  .section_5 .card_row .card {

    padding-left: 20px;

    padding-right: 20px;

  }

  .section_5 .owner_img {

    right: 0px;

  }

  .section_5 .big_text {

    padding-left: 1.2em;

  }

  .section_5 .quoted_text {

    width: 60%;

    padding-left: 3.2em;

  }

  

 .section_5 .quoted_text_2 .quote{

     font-size: 0.9em;

 }

  .section_5 .container {

    padding: 50px 75px 97px 75px !important;

  }

}

@media only screen and (max-width: 1200px) and (min-width: 600px) {

  .section_31 .card{

    padding: 0px;

  }

  .section_31 .desc_2 {

    font-size: 1.2em;

  }

  .section_31 .btn-fill {

   

    padding: 12px 16px;

  }

  .section_30 .card_30 .card_21 .btn-fill {

    margin-left: 0px;

  }

  

  .section_25 .card p {

    text-align: center;

  }

  .section_17 .card {

    margin-bottom: 2em;

  }

  .section_17 .card p {

    padding: 0 2em;

  }

  .section_2 {

    padding-top: 50px;

  }

  .bg_div .abs_img {

    right: 3em;

    bottom: -4em;

  }

  .bg_div .abs_img iframe {

    transform: scale(2);

  }

  .bg_div_other .abs_img {

    /*width: 60%;*/

    width: 50%;

  }

  .section_5 .container {

    padding: 50px 75px 117px 75px;

  }

  .section_5 .container.new {

    padding: 0px !important;

  }

  .section_5 .card {

    padding: 40px !important;

  }

  .section_5 .card_row {

    bottom: -178%;

  }

  .section_5 .card_row.d-md-flex {

    padding-top: 0;

    margin-top: -7%;

  }

  .section_5 .card_row .card_col {

    margin-bottom: 30px;

  }

  .section_5 .big_text {

    padding-left: 0px !important;

  }

  .section_5 .quoted_text {

    padding-left: 0px !important;

  }

  .main_footer .footer_1 .geo-div {

    padding: 10px 19px;

  }

}

@media only screen and (max-width: 800px) {

  .card_2 {

    flex-direction: column !important;

  }

}





@media only screen and (min-width: 768px) {

    .section_30 .item {

    height: 530px;

}



.bg_div_small .container .small_head_para {



  font-size: 1em;

}




.section_5 .card_row .card{

    padding: 20px 40px;

}

.footer-768-media-col{

    /*margin-top: 30px;*/

}





}



@media only screen and (max-width: 767px) {

    .section_30 .item {

    height: 475px;

}




.mob-menu .menu-expanded1 ul li {

    padding-right: 10px;

}



.mob-menu .menu-expanded ul li {

    padding-right: 10px;

}



.section_5 .card_row .card{

    padding: 20px 30px;

}

}



@media only screen and (max-width: 1200px) and (min-width: 800px) {

  .main_footer .footer_1 .geo-div {

    width: 80%;

  }

  .card_2 {

    flex-direction: row !important;

  }

}

@media only screen and (max-width: 1200px) and (min-width: 769px) {

     #testimonial-slider .author{


  }

}



@media only screen and (max-width: 375px) {



    .section_11 .head_line::after {

        right: -1.5em;

    }

    .section_11 .head_line::before{

        left: -1.5em;

    }

    

}




@media only screen and (max-width: 576px) {

    .bg_div {

    background-image: url(../images/about/hero-section-mobile.webp);

  }

 #about-page .bg_div .container{

     top: 25%;

     text-align:center;

     display: block !important;

 }

  .about-right{

      bottom:0;

      

  }

  

}




@media only screen and (max-width: 767px) {

    #testimonial-slider .author{

 

  }

  .bg_div_other_2{

      height: 70vh;

  }

  

}





@media only screen and (max-width: 1200px) {

     

  .section_24 {

    padding-bottom: 25px;

  }

  .section_19 ul {

    padding-left: 0px;

  }

  .section_testimonial {

    margin-bottom: 0px;

  }

  #home-page .section_form {

    padding-bottom: 50px;

  }

  .card_1_1 {

    display: none !important;

  }

  .card_2 {

    display: flex !important;

  }

  #box {

    flex-direction: column;

    padding: 50px 20px;

  }

  #launch-slider {

    padding: 0px;

  }

  #launch-slider .owl-nav {

    display: none !important;

  }

  .section_7 .box {

    background-image: linear-gradient(rgba(0, 0, 0, 0.7490196078), rgba(0, 0, 0, 0.5215686275));

    border-radius: 30px;

  }

  .section_7 .container {

    padding: 0px;

  }

  .section_7 .container .slider_card {

    padding: 60px 30px;

    border-radius: 0px;

  }

  .section_7 .container .slider_card .box_info {

    border-radius: 0px;

  }

  .section_7 .container .slider_card .card_2 {

    opacity: 1;

    width: 100%;

    max-height: 100%;

    background-image: none;

  }

  .section_7 .container .slider_card .card_2 .btn-border {

    margin-bottom: 20px;

  }

  .section_7 .container .slider_card .card_1 {

    width: auto;

    height: auto;

    background-image: none;

  }

  .section_7 .container .slider_card .card_1 img {

    width: 12em;

  }

  .section_7 .owl-nav {

    display: none !important;

  }


  .desk-vis {

    display: none;

  }

}

@media only screen and (min-width: 1700px) {

  .copy_footer ul li a {

    font-size: 0.8em;

  }

  .bg_div_other .abs_img_2 {

    left: 2em !important;

    width: 31em !important;

  }

  #testimonial-slider .author{

      

  }

}

@media only screen and (min-width: 1200px) {

  .section_5 .quoted_text .quoted_text_2 .quote_name, .section_5 .quoted_text .quoted_text_2 .quote_org {

    visibility: hidden;

  }

  .modal-dialog {

    max-width: 700px;

  }

  .section_19 ul {

    margin-left: -32px;

  }

  .bg_div_small .big_head {

    width: 60%;

  }

}

@media only screen and (min-width: 1300px) {

  .bg_div .abs_img {

    right: 6em;

  }

  .bg_div .abs_img iframe {

    transform: scale(2.3);

  }

  .bg_div_other .abs_img_2 {

    left: 6em;

    width: 24em;

  }

  #testimonial-slider .author {

       }

}




@media screen and (max-width: 425px) {

    .main_footer .footer_2 .footer_2_2 ul li a{

        line-height: 1.7rem;

    }

    .accordion-button{

        font-size: 0.96rem !important;

    }

    

}



@media screen and (max-width: 400px) {

  .bg_div_other .abs_img {

    width: 53%;

  }

  .bg_div_other_2 img {

    width: 200px;

  }

  

  

} 





@media screen and (max-width: 320px) {

  



  .main_footer .footer_1 .geo-div{

        padding: 10px 17px;

  }  

  .main_footer .footer_1 .geo-div span {

    font-size: 0.8rem;

  }

  

  .section_25 .card{

      height: 201px!important;

  }

  

    

}


@media only screen and (max-width: 480px) {
    

.card_1_1 {

  display: block !important;

}
.section_7 .container .slider_card .card_2 {

  display: none !important;

}

.section_7 .container .card_1 p {
    margin-top: 1em;
}

}

